:root{
  --orange--lachuma:#164d9c;
  --just-white:#fff;
  --black:#000;
  --blue-secundary:#030000;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  
  html {
    font-size: 62.5%;
    font-family: "DM Sans", sans-serif;
  }

  header {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items:center;
    width: 100%;
    min-width: 320px;
    height: 250px;
    text-align: center;
    background: linear-gradient(
      208.83deg,
      var(--blue-secundary) 16.69%,
      var(--orange--lachuma) 100%
    );
  }
  header img {
   
    margin-top: 40px;
    align-self: center;
    width: 150px;
    height: 154px;
  }
  .header--title-container {
    width: 90%;
    min-width: 288px;
    max-width: 900px;
    height: 30vh;
    margin-top: 50px;
    text-align: center;
    align-self: center;
  }
  
  .header--title-container h1 {
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 2.6rem;
    color: var(--just-white);
  }
  .container--card{
  padding: 60px 0;
}
.container--servicio{
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.card-servicios{
  border: #000 solid 1px;
  border-radius: 20px;
  min-width: 50px;
 
  padding: 20px;
}
.button{
  background-color: var(--blue-secundary); /* Green */
  border: none;
  color: white;
  padding: 15px 22px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.8rem;
  font-weight: bolder;
  border-radius: 15px;

}
.button-alquiler{
  background-color: var(--orange--lachuma);
}
.button:hover{
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  color: var(--just-white);

}

.container--informativa{
  position: relative;
  display: flex;
  width: 100%;
  min-width: 320px;
  height: 30%;
  justify-content: center;
  align-items: center;
  background-color: var(--orange--lachuma);
}
.slider--title-site{
  position: relative;
  padding: 50px 0px;
  
}
.text--secundary{
  color: var(--blue-secundary);
  font-weight: 900;
}
.text-h3{
  color: var(--orange--lachuma);
  font-weight: 900;
}
.text-h5{
  font-weight: 900;
  font-size: 1.5rem;
}
.text-h2{
  font-size: 3.2rem;
  padding: 20px;
  text-align: center;
}
p{
  font-size: 1.8rem;
  text-align: justify;
  padding: 10px 0px ;
  
}
.my-icon{
  color:var(--orange--lachuma);
  font-size: 25px;
  padding: 0px 10px;
}
.my--icon-blue{
  color:var(--blue-secundary);
  font-size: 25px;
  padding: 0px 10px;
}

.button--external-link{
  background-color: var(--just-white);
  color: var(--black);
}
.button--external-link:hover{
  background-color: var(--black);
}
.floatWapp{
  position:fixed;
  width:60px;
  height:60px;
  bottom:20px;
  left:20px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.button-alquiler i , .button-mant i{
  padding-left: 10px;
}
.my-floatWapp{
  margin-top:15px;
}

/* 
  #logo-container{
    display: flex;
   align-items: center;
   justify-content: center;
   padding: 10px;
  }
section{
  height:30vh ;
  width:100%;
  justify-content: center;
  align-items: center;
}
  .container--title{
    position: relative;
    background-color: var(--orange--lachuma);
    display: flex;
  }
.title-container{
  padding: 40px 0px;
  position: relative;
  overflow: hidden;
  
  
}
  h1{
    text-align: center;
  } */